HomeSoftware Heritage

loaders: Use new loader-package from the swh.loader.core modules

Authored by ardumont on Nov 19 2019, 2:27 PM.

Description

loaders: Use new loader-package from the swh.loader.core modules

Related to T1389
Related to a74900e
Related to c859100

Details

Committed
ardumontNov 19 2019, 2:55 PM
Pushed
douarddaNov 26 2019, 1:34 PM
Differential Revision
D2305: docker-dev: Use loader-package implems from swh.loader.core modules
Parents
rDENVc8591006d03b: Dockerfile: get rid of swh-loader-xxx for packages loaders
Branches
Unknown
Tags
Unknown